Beta blues

Beta blues

We have been using the play store beta for some time,  2 weeks to be precise. Our first app, CET social would be available for download from next week (by 16th Sept 2015). The app went through rigorous testing  through 11  participants who  volunteered for  beta testing . The app works great on  most platforms (Gingerbread to Lollipop), but with minor UI issues in Android 2.3,  Android 3.2 (Honeycomb and Gingerbread).

The app to be released  would require Android 4.0 (Ice cream sandwich) as minimum version. It was decided to  postpone  support  for older Android versions (version < 4.0) while we release the app. Future support for  older  Android  versions ( Honeycomb and older)  would be based on  user feedbacks;  chances are that  there  may not be many  devices using Honeycomb  or  Gingerbread!

 

Please let us know should you need this app for older Android devices ( version  2.3 – 3.2).